Subject: GUGA in MOLCAS 4.0

From: Keith Kuwata <[email-masked]>
Date: Thu, 22 Jul 1999 21:19:45 -0700 (PDT)

Hi,

I am attempting a MRCI calculation using MOLCAS 4.0.  My system has
60 basis functions.  I already have the CASSCF wave function (from
RASSCF.  Running MOTRA, I can freeze the four lowest MOs, and 
delete the four highest MOs, without (apparent) problem.  But
when I try running GUGA using the following input file...

 &GUGA &END
Electrons
   23
Spin
   2
Inactive
    12
Active
 7
Reference
    10    7
             22u2000
             22u0200
             22u0ud0
             22u0020
             2uud200
             2uud020
             20u2200
             20u2ud0
             20u2020
             02u2002
End of Input

the job crashes with the message

 NUMBER OF VERTICES EXCEEDS    299

Does anyone have any idea what this means, and what I can do to
fix this?

Much thanks,

Keith Kuwata